Sector Name: NRSP- Client Feedback - Bug #3101

NRSP --> schedule 2 --> Qus 14,15 & 17 --> when applicant select date and add new row sequence is

getting wrong after add row.
07/05/2022 07:05 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:

07/05/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce bug:

NRSP --> schedule 2 -->Qus14,15 & 17 --> when applicant select date and add new row sequence is getting wrong after add row.

See attached screenshot:
History

#1 - 07/06/2022 10:39 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/06/2022 12:50 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
